AutoCAD - Português

AutoCAD - Português

Responder
New Member
leandro.cardoso
Envios: 1
Registrado: ‎06-30-2010
Mensagem 1 de 5 (1.863 Exibições)

comando Hatch

1863 Exibições, 4 Respostas
08-31-2010 12:37 PM

como ativar a janela do comando hatch:

quando digito hatch no prompt de comando em vez de aparecer a janela de propriedades da hachuria aprece a seguinte linha de comando: Pick internal point or [Select objects/ seTtings], alguem sabe como altero o comando para aparecer a janela direto?

*Expert Elite*
f_santana
Envios: 544
Registrado: ‎06-13-2007
Mensagem 2 de 5 (1.854 Exibições)

Re: comando Hatch

09-02-2010 02:28 PM em resposta a: leandro.cardoso

qual a sua versão do programa?

voce já verificou se não esta acessando o comando atravez do -HATCH

 

outra coisa no AutoCAD 2011, na opção 2D Drafitin... o quadro de dialogo foi substituido por uma paleta no menu superior

- Marque a resposta que resolveu o seu problema como solução, isso ajuda os outros usuários em suas buscas;

- Utilize a ferramenta de pesquisa do fórum, a sua duvida já pode estar respondida.


Fábio Santana Send Fabio Santana a Private Message | Arquiteto | CAD/BIM Manager | fdscon.wordpress.com

Colaborador da Comunidade de Usuários Autodesk Brasil
Member
LILIANJEE
Envios: 5
Registrado: ‎07-28-2009
Mensagem 3 de 5 (1.814 Exibições)

Re: comando Hatch

10-06-2010 12:54 PM em resposta a: leandro.cardoso

Na realidade estou com o mesmo problema, uso o comando Bhatch e naum aparece a tabela na tela. Qdo coloco o comando inteiro ele funciona, mas qdo coloco o atalho "BH" ele só funciona no prompt. Agora também está acontecendo com o Purge.

Em tempo, não uso o acad.pgp, e minha versão do Autocad é 2009. Abaixo algumas linhas de comando Lisp.

 

(Defun c:smileytongue:U () (Command ".Purge"))

(DEFUN C:BH () (COMMAND ".Bhatch")) 
(DEFUN C:MP () (COMMAND ".MATCHPROP"))
(DEFUN C:smileyvery-happy:D () (COMMAND ".Classiclayer"))
(DEFUN C:UE () (COMMAND "UCS" "E" "PAUSE" ""))
(Defun c:C () (Command ".Change"))
(Defun c:F () (Command ".Fillet"))
(Defun c:A () (Command ".Array"))
(Defun c:AT () (Command ".ATTDEF" ""))
(Defun c:B () (Command ".Break"))
(Defun c:TR () (Command ".Trim" "C"))
(Defun c:TW () (Command ".Trim" "W"))
(Defun c:MI () (SETVAR "MIRRTEXT" 0) (Command ".Mirror"))
(Defun c:smileytongue:O () (Command ".Polygon"))
(Defun c:RT () (Command ".Rectang"))
(Defun c:smileyfrustrated:Y () (Command ".Style"))
(Defun c:smileysurprised: () (Command ".Offset"))
(Defun c:L () (Command ".Line"))
(Defun c:LC () (Command ".Line" "CEN"))
(Defun c:LE () (Command ".Line" "END"))
(Defun c:LI () (Command ".Line" "INT"))
(Defun c:LM () (Command ".Line" "MID"))
(Defun c:LN () (Command ".Line" "NEA"))
(Defun c:LQ () (Command ".Line" "QUA"))
(Defun c:I () (Command ".Insert"))
(Defun c:smileyfrustrated:T () (Command ".Stretch" "C"))
(Defun c:Z () (Command ".Zoom"))
(Defun c:ZA () (Command ".Zoom" "A"))
(Defun c:ZP () (Command ".Zoom" "P"))
(Defun c:ZW () (Command ".Zoom" "W"))
(Defun c:ZV () (Command ".Zoom" "V"))
(Defun c:smileyvery-happy:T () (Command ".Dtext"))
(Defun c:T () (Command ".Text"))
(Defun c:R () (Command ".Rotate"))
(Defun c:CI () (Command ".Circle"))
(Defun c:CV () (Command ".Change" PAUSE "" "Properties" "LTYPE" "HIDDEN" "PROPERTIES" "COLOR" "BLUE" ""))
(Defun c:smileyvery-happy:L () (Command ".dimlinear"))
(Defun c:45 () (Command ".UCS" "Z" "45" ""))

*Expert Elite*
f_santana
Envios: 544
Registrado: ‎06-13-2007
Mensagem 4 de 5 (1.809 Exibições)

Re: comando Hatch

10-06-2010 01:40 PM em resposta a: leandro.cardoso

então, voce esta chamando um comando com interface em quadro de dialogo atravez de uma programação Lisp

isso não funciona.

 

voce já tentou editar o arquivo ACAD.PGP para que criar estes atalhos

atentando que na versão 2011 este quadro por definição só aparece no WorkSpace Classico

- Marque a resposta que resolveu o seu problema como solução, isso ajuda os outros usuários em suas buscas;

- Utilize a ferramenta de pesquisa do fórum, a sua duvida já pode estar respondida.


Fábio Santana Send Fabio Santana a Private Message | Arquiteto | CAD/BIM Manager | fdscon.wordpress.com

Colaborador da Comunidade de Usuários Autodesk Brasil
Member
LILIANJEE
Envios: 5
Registrado: ‎07-28-2009
Mensagem 5 de 5 (1.764 Exibições)

Re: comando Hatch

10-20-2010 04:32 PM em resposta a: leandro.cardoso

Olá,

    esse comando estava funcionando normalmente, não sei se mexii em algum lugar aqui e agora não aparece a caixa de diálogo, e pior, agora o Purge também só aparece na linha de comando rsrsrsrsrsr.

 

       Já tentei o acad.pgp, mas naum obtive sucesso.

 

                         desde já agradeço a atenção 

You are not logged in.

Faça login no seu perfil de acesso para perguntar e responder questões, compartilhar ideias e muito mais. Não se inscreveu ainda? Registrar aquí

Comunicados
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Pergunte a Comunidade